Subject: [Ipoverib] MIB Compiler

From: [email-masked]
Date: Wed, 21 Sep 2005 08:30:14 -0700 (PDT)

Ok - I have started reviewing the latest -TC MIB to push it into WG Last
call.

However what I am missing is a MIB compiler to do syntax checking.  If
anyone has a few MIB compilers ( I have gotten burned just using one )
could you mstrip the textual convention ID and the Interface ID and run
the MIBs through your compilers ?

If you could get back to me that you can do it, and when it can be done by
(end of the week ???) that would be great.

Bill

_______________________________________________
IPoverIB mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipoverib